מדיה ויקי:Common.css: הבדלים בין גרסאות בדף

no reason for !important
ניקיון
שורה 488: שורה 488:
/* ‫הערות שוליים בעברית בין הערות שוליים באנגלית. יש לתת שם להערת השוליים שמתחיל ב־hebrewRTL‬ */
/* ‫הערות שוליים בעברית בין הערות שוליים באנגלית. יש לתת שם להערת השוליים שמתחיל ב־hebrewRTL‬ */
li[id|="cite_note-hebrewRTL"] {
li[id|="cite_note-hebrewRTL"] {
     direction:rtl;
     direction: rtl;
     text-align: right;
     text-align: right;
}
}
li[id|="cite_note-LTR"] {
li[id|="cite_note-LTR"] {
     direction:ltr;
     direction: ltr;
     margin-left:3.2em;
     margin-left: 3.2em;
     text-align:left;
     text-align: left;
}
}


שורה 588: שורה 588:
.refDisplayRows ol,
.refDisplayRows ol,
ol.refDisplayRows {
ol.refDisplayRows {
    -ms-column-width: 32em;
     -webkit-column-width: 32em;
     -webkit-column-width: 32em;
     -moz-column-width: 32em;
     -moz-column-width: 32em;
שורה 659: שורה 660:
}
}


/* correct wikieditor table tool controls overlap*/
/* correct wikieditor table tool controls overlap */
div.wikieditor-toolbar-table-form div.wikieditor-toolbar-field-wrapper  {
div.wikieditor-toolbar-table-form div.wikieditor-toolbar-field-wrapper  {
     margin-right: 2em;
     margin-right: 2em;